<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddContactPositionToSuppliersTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('Suppliers', function(Blueprint $table)
		{
			$table->integer("position_id")->unsigned()->nullable();;
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('Suppliers', function(Blueprint $table)
		{
			$table->dropColumn("position_id");
		});
	}

}
